#introText {
    font-weight: bold;
    color: darkblue;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.basicText {
    color: #291d1e;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.niceItalic {
    font-style: italic;
    color: darkcyan;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

#outroText {
    font-weight: bold;
    color: darkslategrey;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.header {
    font-style: italic;
    font-weight: bold;
    font-size: 32px;
    color: #95aebc;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.listStyle {
    font-style: italic;
    color: darkblue;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.warningHeader {
    font-style: italic;
    color: #bf2d23;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.warning {
    font-style: italic;
    color: darkblue;
    font-family: "Century Schoolbook", "Times New Roman", Times, serif, Georgia;
}

.coloredTableCell {
    color: darkred;
    background-color: #9eb2b4;
}
